#nc {
    background-color: white;
    margin-top:20px;
    padding:20px;
}


.nc-campo {
    margin-top: 20px;
}

.nc-campo label {
    display: block;
}

#nc-btn-salvar {
    margin-top: 20px;
}

#nc-mensagem {
    background-color: yellow;
    padding: 20px;
    margin: 10px 0;
}